Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
130440FreeBSD : webkit2-gtk3 -- Multiple vulnerabilities (92243b6a-5775-4aea-8727-a938058df5ba)NessusFreeBSD Local Security Checks11/1/20195/27/2022
high
136082SUSE SLES12 Security Update : webkit2gtk3 (SUSE-SU-2020:1135-1)NessusSuSE Local Security Checks4/29/20205/25/2022
critical
130524Debian DSA-4558-1 : webkit2gtk - security updateNessusDebian Local Security Checks11/6/20195/27/2022
medium
141759Scientific Linux Security Update : webkitgtk4 on SL7.x x86_64 (20201001)NessusScientific Linux Local Security Checks10/21/20205/27/2022
critical
142737Amazon Linux 2 : webkitgtk4 (ALAS-2020-1563)NessusAmazon Linux Local Security Checks11/11/20205/25/2022
critical
143288CentOS 7 : webkitgtk4 (CESA-2020:4035)NessusCentOS Local Security Checks11/30/20205/25/2022
critical
147380NewStart CGSL CORE 5.04 / MAIN 5.04 : webkitgtk4 Multiple Vulnerabilities (NS-SA-2021-0041)NessusNewStart CGSL Local Security Checks3/10/20215/25/2022
critical
151621Apple iOS < 13.1 Multiple Vulnerabilities (HT210603)NessusMobile Devices7/14/20218/15/2022
critical
143094RHEL 7 : webkitgtk4 (RHSA-2020:4035)NessusRed Hat Local Security Checks11/19/20205/25/2022
critical
145826CentOS 8 : GNOME (CESA-2020:4451)NessusCentOS Local Security Checks2/1/20215/25/2022
critical
130057macOS < 10.15 Multiple VulnerabilitiesNessusMacOS X Local Security Checks10/18/20195/18/2022
high
154614NewStart CGSL CORE 5.05 / MAIN 5.05 : webkitgtk4 Multiple Vulnerabilities (NS-SA-2021-0166)NessusNewStart CGSL Local Security Checks10/28/20215/25/2022
critical
134599GLSA-202003-22 : WebkitGTK+: Multiple vulnerabilitiesNessusGentoo Local Security Checks3/16/20205/27/2022
high
131533openSUSE Security Update : webkit2gtk3 (openSUSE-2019-2587)NessusSuSE Local Security Checks12/3/20195/25/2022
high
130486Fedora 30 : webkit2gtk3 (2019-99db7a510e)NessusFedora Local Security Checks11/4/20195/27/2022
medium
142763Oracle Linux 8 : GNOME (ELSA-2020-4451)NessusOracle Linux Local Security Checks11/12/20205/25/2022
critical
141259Oracle Linux 7 : webkitgtk4 (ELSA-2020-4035)NessusOracle Linux Local Security Checks10/7/20205/25/2022
critical
131535openSUSE Security Update : webkit2gtk3 (openSUSE-2019-2591)NessusSuSE Local Security Checks12/3/20195/27/2022
high
131302SUSE SLED15 / SLES15 Security Update : webkit2gtk3 (SUSE-SU-2019:3044-1)NessusSuSE Local Security Checks11/26/20195/25/2022
high
130756Ubuntu 18.04 LTS / 19.04 : webkit2gtk vulnerabilities (USN-4178-1)NessusUbuntu Local Security Checks11/8/20195/27/2022
medium
157689AlmaLinux 8 : GNOME (ALSA-2020:4451)NessusAlma Linux Local Security Checks2/9/20225/25/2022
critical
142418RHEL 8 : GNOME (RHSA-2020:4451)NessusRed Hat Local Security Checks11/4/20205/25/2022
critical
147363NewStart CGSL MAIN 6.02 : webkit2gtk3 Multiple Vulnerabilities (NS-SA-2021-0059)NessusNewStart CGSL Local Security Checks3/10/20215/25/2022
critical